# Generated by Django 5.0.1 on 2024-01-09 10:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_alter_user_photo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='photo',
            field=models.ImageField(default='default/1.png', upload_to='profile/'),
        ),
    ]
